Subject: Re: Chat audits - Jayway+Doha+Txt+Colocation - 26/01/2021.
From: Nushat Hashmi <[email-masked]>
To: Vimal Tewari <[email-masked]>
Cc: Ashish Dabral <[email-masked]>, pritish <[email-masked]>, Abhishek Dalal <[email-masked]>, Arjun Hurry <[email-masked]>, Harsh Sharma <[email-masked]>, deeksha <[email-masked]>
Date: Wed, 27 Jan 2021 19:54:52 -0700 (MST)

Hi team, 

Thank you for your feedback. 

Chat ID: QNOJE69WPQ for Doha, this customer came to us for the second time in the first we got all the information, the customer want to rent a mini bus for 15 days without driver, as per the 15 days rent we shared near QAR200 per day rent . For more clarification, you can see the Chat ID: " QNIJ85RALR " 

The chat id QNMJF67CQC for Doha, On January 26th I was alone in my shift from 7am to 4.40pm. When the customer came to chat I was on break for 15 mnts. I think thatswhy the chat missed, but when I came back the same customer came to us for chat. 

Thanks and Regards 

Nushat 

From: "Vimal Tewari" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]>, "pritish" <[email-masked]>, "Abhishek Dalal" <[email-masked]>, "Arjun Hurry" <[email-masked]>, "nushat hashmi" <[email-masked]>, "Harsh Sharma" <[email-masked]> 
Cc: "deeksha" <[email-masked]> 
Sent: Thursday, January 28, 2021 6:14:47 AM 
Subject: Chat audits - Jayway+Doha+Txt+Colocation - 26/01/2021. 

Hi Team, 

PFA for the audit report for dated 26/01/2021. 

Chat ID: QNMJF67CQC 
01:03:48 pm] Nushat- Hello. How may I help you? 
01:12:51 pm] Visitor- Sneha left the chat. The agent never responded, why? 

Chat ID: QNOJE69WPQ 
01:16:48 pm] Visitor - What will be the charge of one day mini Bus without driver? 
01:17:49 pm] Nushat - The price will be near QAR200. How did you shared the price without having complete information such as dates for customer want the rental & whether customer want it with-driver or without driver? 

Chat ID: QNPJWH2JPF 
05:06:28 pm] Visitor - we want minibus with inside the center table for 15 days? 
05:07:12 pm] Harsh - Sure, we can get one of our Sales expert to get in touch with you with more information. May I know your phone number? Can you explain, what is the relevance of escalating to sales team as it is a short term rental customer is looking for? 

Chat ID: QNKI6N4UJ9 
06:24:09 am] Abhishek - Hello. How may I help you? 
06:25:25 am] Abhishek - Are we still connected? 
06:26:41 am] Abhishek - It appears that you may be otherwise occupied, so I'll bring this chat session to an end. However, if you have any further questions, please do not hesitate to return to Chat at any time. Goodbye, and have a nice day! Why didn't you followed the closing procedure of 2mins gap in every response & instead closed the chat with-in 3mins? 

Chat ID: QNLIJOU6KO 
06:31:36 am] Abhishek - Hello. How may I help you? 
06:32:38 am] Abhishek - Are we still connected? 
06:33:39 am] Abhishek - It appears that you may be otherwise occupied, so I'll bring this chat session to an end. However, if you have any further questions, please do not hesitate to return to Chat at any time. Goodbye, and have a nice day! Again, Why didn't you followed the closing procedure of 2mins gap in every response & instead closed the chat with-in 3mins? 

Chat ID: QNUIQQAIQO 
07:24:20 am] Visitor - I just whant to be in patnarship with colocation america 
07:25:10 am] Nushat - May I know what types of patnarship? It was a general question, and you must informed about our services & closed the chat, may I ask why want more info in this scenario? 

Chat ID: QNDJX5LAFC 
12:41:00 pm] Visitor - Hi 
12:41:04 am] Visitor - how long you setup the new server? 
12:42:50 am] Nushat - Our Sales expert to get in touch with you with all the information. Did you raise a request on customer's behalf to sales team? 

Chat ID: QN2JDNCQH8 
07:19:20 pm] Harsh - Hello. How may I help you? 
07:20:52 pm] Harsh - Are we still connected? 
07:21:59 pm] Harsh - It appears that you may be otherwise occupied, so I'll bring this chat session to an end. However, if you have any further questions, please do not hesitate to return to Chat at any time. Goodbye, and have a nice day! Why didn't you followed the closing procedure of 2mins gap in every response & instead closed the chat with-in 3mins? 

Chat ID: QNZJHVF8PU 
10:01:42 pm] Visitor - [email-masked]។ 
10:02:19 pm] Harsh - Are you interested in any of the services we provide? 
10:12:59 pm] Harsh - It appears that you may be otherwise occupied, so I'll bring this chat session to an end. However, if you have any further questions, please do not hesitate to return to Chat at any time. Goodbye, and have a nice day! What was the reason you didn't responded for 10mins & also why didn't followed the closing procedure? 

Total Chat availability for Colocation dated 26-Jan-2021 : 23h 45min 
Series 	6am-7am 	7am-8am 	2pm-3pm 	3pm-4pm 	4pm-5pm 	5pm-6pm 	10pm-11pm 
Availability 	59min 44s 	55min 7s 	59min 3s 	57min 22s 	55min 41s 	58min 57s 	58min 56s 
Agent on shift 	Abhishek 	Nushat 	Nushat + Harsh 	Nushat + Harsh 	Harsh 	Harsh 	Vimal 
============================================================================================================================ 
Total Chat availability for JayWay dated 26-Jan-2021 : 23h 47min 
Series 	6am-7am 	7am-8am 	3pm-4pm 	4pm-5pm 	5pm-6pm 
Availability 	59min 46s 	55min 44s 	57min 23s 	55min 36s 	59min 3s 
Agent on shift 	Abhishek 	Nushat 	Nushat + Harsh 	Harsh 	Harsh 

Thanks & Regards 
Vimal Tewari